.text-out-of-stock{padding-bottom:15px;color:#ec7205}
.notification-subscribed{padding-bottom:20px}
.notification-btns{padding-top:15px}
.notification-channel{padding:0 10px 15px 0}
.notification-channel label{text-transform:none;font-weight:normal;color:inherit}
.notification-wrapper{padding-right:0}
.notification-wrapper input{float:right;margin:4px 0 0}